summaryrefslogtreecommitdiffstats
path: root/installer
diff options
context:
space:
mode:
authorCosta Tsaousis (ktsaou) <costa@tsaousis.gr>2017-05-28 00:30:51 +0300
committerCosta Tsaousis (ktsaou) <costa@tsaousis.gr>2017-05-28 00:30:51 +0300
commit103997178bdcff19430b629b0448e4965d16aa14 (patch)
treeca424dfd11afd65e7c5b79afe933d3814a9b6558 /installer
parentbc84f865275d056861bc657b682eea9bc3dbb45c (diff)
minor improvements to installation scripts
Diffstat (limited to 'installer')
-rw-r--r--installer/functions.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/installer/functions.sh b/installer/functions.sh
index a073760ee8..698993283f 100644
--- a/installer/functions.sh
+++ b/installer/functions.sh
@@ -81,7 +81,7 @@ setup_terminal() {
return 0
}
-setup_terminal
+setup_terminal || echo >/dev/null
progress() {
echo >&2 " --- ${TPUT_DIM}${TPUT_BOLD}${*}${TPUT_RESET} --- "